<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hwpf.HWPFDocumentCore (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hwpf.HWPFDocumentCore (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html" title="class in org.apache.poi.hwpf">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/class-use/HWPFDocumentCore.html"
               target="_top">Frames</a></li>
        <li><a href="HWPFDocumentCore.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hwpf.HWPFDocumentCore" class="title">Uses of Class<br>org.apache.poi.hwpf.HWPFDocumentCore
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf">org.apache.poi.hwpf</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.dev">org.apache.poi.hwpf.dev</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hwpf">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                   title="class in org.apache.poi.hwpf">HWPFDocumentCore</a> in <a
                            href="../../../../../org/apache/poi/hwpf/package-summary.html">org.apache.poi.hwpf</a></h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                                        title="class in org.apache.poi.hwpf">HWPFDocumentCore</a> in <a
                                href="../../../../../org/apache/poi/hwpf/package-summary.html">org.apache.poi.hwpf</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocument.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocument</a></span></code>
                                <div class="block">This class acts as the bucket that we throw all of the Word data
                                    structures
                                    into.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/HWPFOldDocument.html"
                                    title="class in org.apache.poi.hwpf">HWPFOldDocument</a></span></code>
                                <div class="block">Provides very simple support for old (Word 6 / Word 95)
                                    files.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.converter">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                   title="class in org.apache.poi.hwpf">HWPFDocumentCore</a> in <a
                            href="../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a> that return <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-org.apache.poi.poifs.filesystem.DirectoryNode-">loadDoc</a></span>(<a
                                    href="../../../../../org/apache/poi/poifs/filesystem/DirectoryNode.html"
                                    title="class in org.apache.poi.poifs.filesystem">DirectoryNode</a>&nbsp;root)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-java.io.File-">loadDoc</a></span>(java.io.File&nbsp;docFile)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-java.io.InputStream-">loadDoc</a></span>(java.io.InputStream&nbsp;inputStream)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordUtils.html#loadDoc-org.apache.poi.poifs.filesystem.POIFSFileSystem-">loadDoc</a></span>(<a
                                    href="../../../../../org/apache/poi/poifs/filesystem/POIFSFileSystem.html"
                                    title="class in org.apache.poi.poifs.filesystem">POIFSFileSystem</a>&nbsp;poifsFileSystem)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.lang.String</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#getText-org.apache.poi.hwpf.HWPFDocumentCore-">getText</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processBookmarks-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.util.List-">processBookmarks</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                java.util.List&lt;<a href="../../../../../org/apache/poi/hwpf/usermodel/Bookmark.html"
                                                     title="interface in org.apache.poi.hwpf.usermodel">Bookmark</a>&gt;&nbsp;rangeBookmarks)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processBookmarks-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.util.List-">processBookmarks</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                java.util.List&lt;<a href="../../../../../org/apache/poi/hwpf/usermodel/Bookmark.html"
                                                     title="interface in org.apache.poi.hwpf.usermodel">Bookmark</a>&gt;&nbsp;rangeBookmarks)</code>
                                <div class="block">Wrap range into bookmark(s) and process it.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processBookmarks-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.util.List-">processBookmarks</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                java.util.List&lt;<a href="../../../../../org/apache/poi/hwpf/usermodel/Bookmark.html"
                                                     title="interface in org.apache.poi.hwpf.usermodel">Bookmark</a>&gt;&nbsp;rangeBookmarks)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processBookmarks-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.util.List-">processBookmarks</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                java.util.List&lt;<a href="../../../../../org/apache/poi/hwpf/usermodel/Bookmark.html"
                                                     title="interface in org.apache.poi.hwpf.usermodel">Bookmark</a>&gt;&nbsp;rangeBookmarks)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processCharacters-org.apache.poi.hwpf.HWPFDocumentCore-int-org.apache.poi.hwpf.usermodel.Range-org.w3c.dom.Element-">processCharacters</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                int&nbsp;currentTableLevel,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                org.w3c.dom.Element&nbsp;block)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processDeadField-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-int-int-int-">processDeadField</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                int&nbsp;beginMark,
                                int&nbsp;separatorMark,
                                int&nbsp;endMark)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processDocument-org.apache.poi.hwpf.HWPFDocumentCore-">processDocument</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processDocumentPart-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Range-">processDocumentPart</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processDocumentPart-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Range-">processDocumentPart</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processDocumentPart-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Range-">processDocumentPart</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processHyperlink-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processHyperlink</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;hyperlink)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processHyperlink-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processHyperlink</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;hyperlink)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processHyperlink-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processHyperlink</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;hyperlink)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processHyperlink-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processHyperlink</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;hyperlink)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processPageBreak-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-">processPageBreak</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processPageBreak-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-">processPageBreak</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processPageBreak-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-">processPageBreak</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processPageBreak-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-">processPageBreak</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processPageref-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processPageref</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;pageref)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processPageref-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processPageref</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;pageref)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processPageref-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processPageref</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;hwpfDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;pageref)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processPageref-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-java.lang.String-">processPageref</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;hwpfDocument,
                                org.w3c.dom.Element&nbsp;currentBlock,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;textRange,
                                int&nbsp;currentTableLevel,
                                java.lang.String&nbsp;pageref)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processParagraph-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-int-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.String-">processParagraph</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;parentElement,
                                int&nbsp;currentTableLevel,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                java.lang.String&nbsp;bulletText)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processParagraph-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-int-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.String-">processParagraph</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;parentElement,
                                int&nbsp;currentTableLevel,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                java.lang.String&nbsp;bulletText)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processParagraph-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-int-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.String-">processParagraph</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;hwpfDocument,
                                org.w3c.dom.Element&nbsp;parentElement,
                                int&nbsp;currentTableLevel,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                java.lang.String&nbsp;bulletText)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processParagraph-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-int-org.apache.poi.hwpf.usermodel.Paragraph-java.lang.String-">processParagraph</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;hwpfDocument,
                                org.w3c.dom.Element&nbsp;parentFopElement,
                                int&nbsp;currentTableLevel,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Paragraph.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;paragraph,
                                java.lang.String&nbsp;bulletText)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processParagraphes-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Range-int-">processParagraphes</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-int-">processSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section,
                                int&nbsp;s)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-int-">processSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section,
                                int&nbsp;s)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-int-">processSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section,
                                int&nbsp;sectionCounter)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-int-">processSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section,
                                int&nbsp;sectionCounter)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processSingleSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-">processSingleSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processSingleSection-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Section-">processSingleSection</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Section.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Section</a>&nbsp;section)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToTextConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToTextConverter.html#processTable-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Table-">processTable</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Table.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Table</a>&nbsp;table)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected abstract void</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#processTable-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Table-">processTable</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Table.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Table</a>&nbsp;table)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToHtmlConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToHtmlConverter.html#processTable-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Table-">processTable</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;hwpfDocument,
                                org.w3c.dom.Element&nbsp;flow,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Table.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Table</a>&nbsp;table)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">WordToFoConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/WordToFoConverter.html#processTable-org.apache.poi.hwpf.HWPFDocumentCore-org.w3c.dom.Element-org.apache.poi.hwpf.usermodel.Table-">processTable</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                org.w3c.dom.Element&nbsp;flow,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Table.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Table</a>&nbsp;table)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected int</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractWordConverter.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/converter/AbstractWordConverter.html#tryDeadField-org.apache.poi.hwpf.HWPFDocumentCore-org.apache.poi.hwpf.usermodel.Range-int-int-org.w3c.dom.Element-">tryDeadField</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;wordDocument,
                                <a href="../../../../../org/apache/poi/hwpf/usermodel/Range.html"
                                   title="class in org.apache.poi.hwpf.usermodel">Range</a>&nbsp;range,
                                int&nbsp;currentTableLevel,
                                int&nbsp;beginMark,
                                org.w3c.dom.Element&nbsp;currentBlock)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.dev">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                   title="class in org.apache.poi.hwpf">HWPFDocumentCore</a> in <a
                            href="../../../../../org/apache/poi/hwpf/dev/package-summary.html">org.apache.poi.hwpf.dev</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../org/apache/poi/hwpf/dev/package-summary.html">org.apache.poi.hwpf.dev</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/dev/HWPFLister.html#HWPFLister-org.apache.poi.hwpf.HWPFDocumentCore-">HWPFLister</a></span>(<a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;doc)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwpf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                   title="class in org.apache.poi.hwpf">HWPFDocumentCore</a> in <a
                            href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> declared as <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Range.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Z:Z_doc">_doc</a></span></code>
                                <div class="block">The document this range belongs to.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> that return <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                    title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Range.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#getDocument--">getDocument</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> with parameters of type <a
                                href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                title="class in org.apache.poi.hwpf">HWPFDocumentCore</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwpf/usermodel/Range.html#Range-int-int-org.apache.poi.hwpf.HWPFDocumentCore-">Range</a></span>(int&nbsp;start,
                                int&nbsp;end,
                                <a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html"
                                   title="class in org.apache.poi.hwpf">HWPFDocumentCore</a>&nbsp;doc)</code>
                                <div class="block">Used to construct a Range from a document.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/hwpf/HWPFDocumentCore.html" title="class in org.apache.poi.hwpf">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/class-use/HWPFDocumentCore.html"
               target="_top">Frames</a></li>
        <li><a href="HWPFDocumentCore.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
